Uploaded image for project: 'ZK'
  1. ZK
  2. ZK-4599

Apply a patch for CVE-2019-11358 which affects jQuery

    XMLWordPrintable

    Details

      Description

      Steps to Reproduce

      https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11358
       

      Current Result

      CVE-2019-11358 will be affected.
       

      Expected Result

      CVE-2019-11358 won't be affected.
       

      Debug Information

      https://github.com/DanielRuf/snyk-js-jquery-174006
       

      Workaround

      Please apply this patch manually.
      https://github.com/DanielRuf/snyk-js-jquery-174006/blob/master/jquery-1.12.4.patch
       

        Attachments

          Activity

            People

            Assignee:
            rudyhuang rudyhuang
            Reporter:
            rudyhuang rudyhuang
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 1 day
                1d
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 1 day
                1d